.navbar .img-fluid {
    max-width: 40px;
}
.pcoded .pcoded-navbar .pcoded-navigatio-lavel {
    text-transform: initial;
    padding: 0 15px 5px;
}
.pcoded-inner-navbar hr {
    margin-top: 0.5em;
}

@media print {
    .no-print {
        display: none!important;
    }
    .pcoded[theme-layout="vertical"][vertical-placement="left"][vertical-nav-type="expanded"][vertical-effect="shrink"] .pcoded-content {
        margin-left: 0;
    }
}